From: Mirco Meniconi <[email-masked]>
Date: Tue, 5 Mar 2002 18:47:52 +0100 (CET)

#p CCSD/6-31G**             

AI-Quis.gzm

0 1
  H
  N    1 r2
  O    2 r3    1 a3
  C    3 r4    2 a4    1 d4
  N    4 r5    3 a5    2 d5
  C    5 r6    4 a6    3 d6
  O    4 r7    3 a7    2 d7
  O    6 r8    5 a8    4 d8
  H    5 r9    4 a9    3 d9
  C    1 r10    2 a10    3 d10
  C    10 r11    1 a11    2 d11
  C    11 r12    10 a12    1 d12
  O    12 r13    11 a13    10 d13
  O    12 r14    11 a14    10 d14
  N    11 r15    10 a15    1 d15
  H    15 r16    11 a16    10 d16
  H    15 r17    11 a17    10 d17
  H    15 r18    11 a18    10 d18
  H    10 r19    1 a19    2 d19
  H    11 r20    10 a20    1 d20
....
...
....
ecc ecc

dears CCL users,
when I run the previous job in g98 I alwais obtain this error message:

Range of M.O.s used for correlation:    14   230
 NBasis=   230 NAE=    49 NBE=    49 NFC=    13 NFV=     0
 NROrb=    217 NOA=    36 NOB=    36 NVA=   181 NVB=   181
 Leave Link  801 at Tue Mar  5 18:28:02 2002, MaxMem=   16777216
cpu:       0.0
 (Enter /usr/local/g98/l804.exe)
 Closed-shell transformation, MDV=    16777216 ITran=7 ISComp=1.
 Estimate disk for full transformation   -42491378 words.
 Semi-Direct transformation.
Erroneous write during file extend. write 57343 instead of 4096
Probably out of disk space.

but I have 6GB of free space in my PC.
The gaussian job die when I still have 3GB of free space in my PC.
why?

thanks in advance. 

-- 
Mirco Meniconi 
PhD candidate
dip. chimica e tecnologia del farmaco 
via del liceo 1 06100 Perugia
university of Perugia (ITALY) 
phone: +39 075 585 5114 
e-mail: [email-masked]
e-mail: [email-masked] 

RESISTERE RESISTERE RESISTERE ...